.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6f7a64c4-6ff7-34dd-ef64-cff050df97d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6f7a64c4-6ff7-34dd-ef64-cff050df97d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ce87e20f-f04e-1dc3-42f1-1061ad210ac5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ce87e20f-f04e-1dc3-42f1-1061ad210ac5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d50fbb6e-13d6-ca78-25d8-8f5946a09b38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d50fbb6e-13d6-ca78-25d8-8f5946a09b38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-84ef114c-8419-e74c-e1a0-c66442d4ad18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84ef114c-8419-e74c-e1a0-c66442d4ad18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2c9d158c-f895-294f-1ab5-7f1bdd264ac0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2c9d158c-f895-294f-1ab5-7f1bdd264ac0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b07a24d2-179d-aed3-f57e-8cd3f4923ebd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b07a24d2-179d-aed3-f57e-8cd3f4923ebd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-70fb09bd-3ae0-455b-bc5d-e2e2948d7708 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-70fb09bd-3ae0-455b-bc5d-e2e2948d7708) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3c861a6b-0fa0-5ead-a4d4-55dd0621149b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3c861a6b-0fa0-5ead-a4d4-55dd0621149b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7b8fee16-4fd3-339e-2824-fbfc2448606b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7b8fee16-4fd3-339e-2824-fbfc2448606b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-492f5217-40db-7020-f45c-84a9aa59003c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-492f5217-40db-7020-f45c-84a9aa59003c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0758f059-cd8e-a4b3-2034-e3c8807c30ce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0758f059-cd8e-a4b3-2034-e3c8807c30ce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a619fd6d-e8af-15b8-f1b3-d4e040b30d62 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a619fd6d-e8af-15b8-f1b3-d4e040b30d62) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bc87fb4e-4aa0-9b83-f241-a5e10b0f8bed {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc87fb4e-4aa0-9b83-f241-a5e10b0f8bed) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7abe330c-5608-adb1-a0fd-5a07d03f46ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7abe330c-5608-adb1-a0fd-5a07d03f46ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-486e4697-eebf-2342-24fb-c2a4f505e7a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-486e4697-eebf-2342-24fb-c2a4f505e7a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e0a16049-aba7-5d0f-e2a5-5ea242c5baff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e0a16049-aba7-5d0f-e2a5-5ea242c5baff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3d5e9d60-146c-d9ea-6105-464b97136f8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3d5e9d60-146c-d9ea-6105-464b97136f8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fb4ab669-064e-408a-7815-214c94620369 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb4ab669-064e-408a-7815-214c94620369) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b8e5aaf-f007-bb41-5564-ccc529e962de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0b8e5aaf-f007-bb41-5564-ccc529e962de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-72538f68-91b9-9ee0-8a21-a6b43f5373ea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-72538f68-91b9-9ee0-8a21-a6b43f5373ea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-08d81209-b2bf-4925-98f9-0a8ee7d8922a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-08d81209-b2bf-4925-98f9-0a8ee7d8922a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-61ef1b61-1e54-f316-3eb6-b2a67844a56b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-61ef1b61-1e54-f316-3eb6-b2a67844a56b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-85379891-474d-13f2-8423-050108c26877 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-85379891-474d-13f2-8423-050108c26877) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e5d02f35-7bc6-462d-e685-1d3a399d48f6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e5d02f35-7bc6-462d-e685-1d3a399d48f6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
